.three-part {
	padding: 5rem 0 8rem;
	background: #fafaf5;
}

@media (max-width:767px) {
	.three-part { padding: 5.13rem 0 3.06rem; }
}

@media (max-width:767px) {
	.three-part__container {
		padding-left: 0;
		padding-right: 0;
	}
}

.three-part__top {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 1.3rem;
	margin-bottom: 3.3rem;
}

@media (max-width:767px) {
	.three-part__top {
		gap: 1rem;
		margin-bottom: 2rem;
	}
}

.three-part .swiper-wrapper {
	display: grid;
	grid-template-rows: 1fr;
	grid-template-columns: repeat(4,1fr);
	gap: 1.5rem;
}

.three-part .swiper-wrapper.three { grid-template-columns: repeat(3,1fr); }

@media (max-width:1025px) {
	.three-part .swiper-wrapper.three { grid-template-columns: repeat(2,1fr); }
}

@media (max-width:767px) {
	.three-part .swiper-wrapper.three {
		display: flex;
		gap: 0;
	}
}

@media (max-width:1025px) {
	.three-part .swiper-wrapper { grid-template-columns: repeat(2,1fr); }
}

@media (max-width:767px) {
	.three-part .swiper-wrapper {
		display: flex;
		gap: 0;
	}
}

.three-part__title * {
	color: #16322d;
	text-align: center;
	font-size: 3.75rem;
	font-family: Athelas;
	font-weight: 700;
	line-height: 4.1875rem;
	letter-spacing: -.075rem;
	margin: 0;
}

@media (max-width:767px) {
	.three-part__title * {
		font-size: 2rem;
		line-height: 2.5rem;
		letter-spacing: -.02rem;
	}
}

.three-part__description { max-width: 43rem; }

@media (max-width:767px) {
	.three-part__description { max-width: 100%; }
}

.three-part__description * {
	color: #16322d;
	text-align: center;
	font-size: 1.375rem;
	font-weight: 400;
	line-height: 2rem;
}

.three-part__description a { text-decoration: underline; }

.three-part__item {
	border-radius: 1rem;
	background: radial-gradient(81.47% 92.39% at 41.71% 36.77%,#b3d4dd 0,#9dc0c9 100%);
	box-shadow: 0 4px 40px 0 rgba(0,0,0,.04);
	overflow: hidden;
	padding: 3.5rem;
	display: flex;
	flex-direction: column;
	align-items: center;
	height: auto;
}

@media (max-width:1025px) {
	.three-part__item { padding: 1rem; }
}

@media (max-width:767px) {
	.three-part__item {
		max-width: 100%;
		padding: 2.5rem 1.75rem;
	}
}

.three-part__item img {
	width: 6.63313rem;
	height: 6.63313rem;
	-o-object-fit: contain;
	object-fit: contain;
	-o-object-position: center;
	object-position: center;
	margin-bottom: 2.5rem;
}

@media (max-width:767px) {
	.three-part__item img {
		width: 4.63313rem;
		height: 4.63313rem;
		margin-bottom: 1.5rem;
	}
}

.three-part__item h3 {
	color: #16322d;
	font-size: 2rem;
	font-weight: 700;
	line-height: 2.5rem;
	letter-spacing: -.02rem;
	margin-bottom: 1rem;
	text-align: center;
}

@media (max-width:767px) {
	.three-part__item h3 {
		text-align: center;
		margin-bottom: .5rem;
	}
}

.three-part__item a:not(.btn) { text-decoration: underline; }

.three-part__item-description {
	flex: 1;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	width: 100%;
}

.three-part__item-description p:not(:last-child),
.three-part__item-description ol:not(:last-child),
.three-part__item-description ul:not(:last-child) {
	margin-bottom: 2rem;
}

.three-part__item-description {
	color: #16322d;
	font-size: 1.375rem;
	font-weight: 400;
	line-height: 1.5rem;
	text-align: center;
}

@media (max-width:767px) {
	.three-part__item-description * { text-align: center; }
}

.three-part__item-link {
	margin-top: 2rem;
}

.three-part__controls {
	gap: 1.5rem;
	margin-top: 2.5rem;
	justify-content: center;
}

@media (max-width:767px) {
	.three-part__controls { display: flex!important; }
}

.three-part__controls .swiper-button-next,.three-part__controls .swiper-button-prev {
	transition: opacity .3s ease-in-out;
	width: 3.5625rem;
	height: 1.8125rem;
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='61' height='33' viewBox='0 0 61 33' fill='none'%3E%3Cpath d='M2 17H59L44.5509 31' stroke='%2316322D' stroke-width='3' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M2 17H59L44.5509 2' stroke='%2316322D' stroke-width='3' stroke-linejoin='round'/%3E%3C/svg%3E");
}

.three-part__controls .swiper-button-prev { transform: rotate(180deg); }
.three-part__controls .swiper-button-disabled { opacity: .2; }
